@font-face {
    font-family: 'WooCommerce';
    src: url(../fonts/WooCommerce.eot);
    src: url(../fonts/WooCommerce.eot?#iefix) format('embedded-opentype'),
        url(../fonts/WooCommerce.woff) format('woff'),
        url(../fonts/WooCommerce.ttf) format('truetype'),
        url(../fonts/WooCommerce.svg#woocommerce) format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'star';
    src: url(../fonts/star.eot);
    src: url(../fonts/star.eot?#iefix) format('embedded-opentype'),
        url(../fonts/star.woff) format('woff'), url(../fonts/star.ttf) format('truetype'),
        url(../fonts/star.svg#star) format('svg');
    font-weight: 400;
    font-style: normal;
}

.star-rating {
    display: block;
    font-family: star;
    font-size: 1em;
    height: 1em;
    line-height: 1;
    margin-bottom: 20px;
    max-width: 105px;
    overflow: hidden;
    position: relative;
}
.star-rating::before {
    color: #d3ced2;
    content: 'sssss';
    font-family: star;
    left: 0;
    position: absolute;
    top: 0;
}
.star-rating span {
    float: right;
    left: 0;
    overflow: hidden;
    padding-top: 1.5em;
    position: absolute;
    top: 0;
}
.star-rating span::before {
    content: 'SSSSS';
    left: 0;
    position: absolute;
    top: 0;
}
